\begin{tabular}{|p{3cm}||*{3}{c|}}
\hline
\hline
\textit{\textbf{Classe testata}} & Test complessivi eseguiti & Metodi da testare  & Test falliti \\ 
\hline
\hline
RenderWidget CubeRenderArea SceneGraph		& 12 & 4 & 3 \\
\hline

\end{tabular}